CREATE TABLE [dbo].[parts_master] (
   [part_number] [varchar](100) NOT NULL,
   [description] [varchar](100) NULL,
   [rebate_percent] [numeric](11,5) NULL,
   [package_unit_type] [varchar](10) NULL,
   [package_size] [int] NULL,
   [delivery_size] [int] NULL,
   [weight] [numeric](11,3) NULL,
   [warranty_flag] [varchar](10) NULL,
   [last_import_date] [datetime] NULL,
   [price_valid_from_date] [datetime] NULL,
   [storage_flag] [varchar](10) NULL,
   [rebate_code] [varchar](50) NULL,
   [parts_type] [int] NULL,
   [manufacturer_parts_type] [varchar](50) NULL,
   [rr_price] [numeric](11,3) NULL,
   [price_surcharge_percent] [numeric](11,5) NULL,
   [selling_price_base_upe] [smallint] NULL,
   [is_price_based_on_usage_value] [smallint] NULL,
   [is_price_based_on_spcl_price] [smallint] NULL,
   [has_price_common_surcharge] [smallint] NULL,
   [allow_price_under_margin] [smallint] NULL,
   [allow_price_under_usage_value] [smallint] NULL,
   [is_stock_neutral] [smallint] NULL,
   [is_stock_neutral_usage_v] [smallint] NULL,
   [skr_carrier_flag] [numeric](4,0) NULL,
   [price_import_keeps_description] [smallint] NULL,
   [country_of_origin] [varchar](50) NULL,
   [manufacturer_assembly_group] [varchar](50) NULL,
   [has_information_ref] [smallint] NULL,
   [has_costs_ref] [smallint] NULL,
   [has_special_prices_ref] [smallint] NULL,
   [has_special_offer_ref] [smallint] NULL,
   [search_description] [varchar](100) NULL,
   [client_db] [varchar](20) NOT NULL

   ,CONSTRAINT [parts_master$0] PRIMARY KEY CLUSTERED ([part_number], [client_db])
)


GO
